<?php

require_once("auth.php");
require_once("functions.php");

$limit = null;
$all = null;

if (isset($_GET['limit'])) $limit = $_GET['limit'];
if (isset($_GET['all'])) $all = $_GET['all'];

echo recupera_recados($ec, $limit, $all);
